<?xml version="1.0" encoding="iso-8859-1"?>

<PropertyList>

  <model>
    <path>exhaustsL.xml</path>
    <offsets>
      <x-m>  8.72481 </x-m>
      <y-m> -1.19785 </y-m>
      <z-m> -0.99570 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.113 </x-offset>
        <y-offset> 1.245 </y-offset>
        <z-offset> 1.245 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>exhaustsR.xml</path>
    <offsets>
      <x-m>  8.72481 </x-m>
      <y-m>  1.19785 </y-m>
      <z-m> -0.99570 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.113 </x-offset>
        <y-offset> 1.245 </y-offset>
        <z-offset> 1.245 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
